## ruby-kafo 0.6.5

=== debian/changelog ===
ruby-kafo (0.6.5-1) stable; urgency=low

  * Pinning test gems (mhulan@redhat.com)
  * Enable progress bar with Puppet 3.7 (kvedulv@kvedulv.de)

 -- Marek Hulan <mhulan@redhat.com>  Thu, 16 Oct 2014 10:37:00 +0000

ruby-kafo (0.6.4-1) stable; urgency=low

  * Fix default values dump for passwords without default values (mhulan@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Wed, 02 Jul 2014 10:46:51 +0000

ruby-kafo (0.6.3-1) stable; urgency=low

  * Fix default values issues

 -- Marek Hulan <mhulan@redhat.com>  Mon, 16 Jun 2014 08:11:32 +0000

ruby-kafo (0.6.1-1) stable; urgency=low

  * Add contribute information to README (mhulan@redhat.com)
  * Fixes Markdown typo in README.md (owenspencer@gmail.com)
  * Improve default values support for puppet 2.7 (mhulan@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Mon, 09 Jun 2014 11:02:50 +0000

ruby-kafo (0.6.0-1) stable; urgency=low

  * Enable progress bar with Puppet 3.6 (mhulan@redhat.com)
  * Add custom configuration storage (mhulan@redhat.com)
  * Fix #4959 and fix #3224 (mhulan@redhat.com)
  * Fix #5732 - Refactoring of exit code (mhulan@redhat.com)
  * Add new type of hooks (mhulan@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Fri, 23 May 2014 11:29:51 +0000

ruby-kafo (0.5.5-1) stable; urgency=low

  * Fixes #5582 - make the Kafo.exit_code set properly in post hooks
    (inecas@redhat.com)
  * s/hooks_dir/hook_dirs/ (inecas@redhat.com)
  * Fixes #5452 - Make sure nil is not part of the keys in Puppet resource
    (inecas@redhat.com)

 -- Marek Hulan <mhulan@redhat.com>  Tue, 13 May 2014 12:42:40 +0000

ruby-kafo (0.5.3-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
